View Issue Details

IDProjectCategoryView StatusLast Update
0001538SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.14 
Target Version3.5.15Fixed in Version3.5.15 
Summary0001538: Target schema and catalog are not picked up on second router to the same node if different from the first router
DescriptionTarget schema and catalog are not picked up on second router to the same node if different from the first router
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a5c0b8bc

2014-01-21 20:06:06

chenson

Details Diff
0001538: Target schema and catalog are not picked up on second router to the same node if different from the first router
0001538
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-01-21 20:05 chenson New Issue
2014-01-21 20:05 chenson Status new => assigned
2014-01-21 20:05 chenson Assigned To => chenson
2014-01-21 20:06 chenson Status assigned => resolved
2014-01-21 20:06 chenson Fixed in Version => 3.5.15
2014-01-21 20:06 chenson Resolution open => fixed
2014-01-22 07:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7880
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a5c0b8bc